AsterNet Class Library (Sandcastle documentation)

| ManagerConnection ConfbridgeLeave Event

This event is sent when a user leaves a conference.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event ConfbridgeLeaveEventHandler ConfbridgeLeave

    Public Event ConfbridgeLeave As ConfbridgeLeaveEventHandler

    public:
     event ConfbridgeLeaveEventHandler^ ConfbridgeLeave {
    	void add (ConfbridgeLeaveEventHandler^ value);
    	void remove (ConfbridgeLeaveEventHandler^ value);
    }

    member ConfbridgeLeave : IEvent<ConfbridgeLeaveEventHandler,
        ConfbridgeLeaveEvent>

#### Value

Type: AsterNET.Manager
ConfbridgeLeaveEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace